Dear Shareholders
of Cardinal Health:

Fiscal 2012 was a year of considerable accomplishments.
We achieved virtually all of our financial goals, including
those for revenues, operating profit, earnings per share (EPS),
margin rate growth and capital efficiency. We made
excellent progress on our strategic priorities and continued
to strengthen our organization by focusing on talent
development and adding world-class leadership in key roles.
Specifically, full-year fiscal 2012 revenues were up 5 percent to $107.6 billion, with
non-GAAP operating earnings up 13 percent to $1.9 billion.1 Non-GAAP diluted
earnings per share from continuing operations were $3.21, a 15 percent increase.
In addition, our organization did another excellent job managing working capital,
generating $1.2 billion in cash from operations for the full year. We returned
$750 million of cash to shareholders in 2012, through both our differentiated dividend
payout and share repurchases. We took advantage of opportunities to make a few
small acquisitions to expand our market penetration, product offerings and market
coverage, deploying $174 million for acquisitions. Our balance sheet remains
an important asset, as we ended the year with $2.3 billion in cash.
It was also a year which brought its challenges, some foreseen,
like commodity costs, and some others unexpected, particularly our
issues with the Drug Enforcement Administration around controlled
drug policy. But through this, we continue to grow, learn and adjust 
a necessary ingredient for any thriving organization with bold longterm
aspirations.

Pharmaceutical segment highlights
Our Pharmaceutical segment recorded another
exceptional year with revenue growth of 4 percent
to $97.9 billion and segment profit up 17 percent
to $1.6 billion. Generic pharmaceutical programs,
including new product launches, the positive impact
of acquisitions and increased margin under branded
pharmaceutical agreements contributed to segment
profit growth.
Consistent with our strategy to build additional
balance in our customer base and grow our generics
business, we recently gained the opportunity to serve
another 500 pharmacies through the acquisition of Dik
Drug, a regional wholesaler. We ended the year with
non-bulk sales comprising 59 percent of total sales, up
from about 51 percent three years ago, a shift that also
improved profit margin.
While demand in the low energy side of our nuclear
business remained soft in 2012, indicative of the
industrys macroeconomic and reimbursement
trends, the Positron Emission Topography (PET)
business continued to show growth. And our Specialty
Solutions group posted another year of robust
revenue growth, in excess of 50 percent. The business
continues to build important relationships with
biopharmaceutical companies, providers and payors
by offering innovative and value-enhancing programs,
as evidenced by increased revenues from both new
and existing customers.
Medical segment highlights
Revenue increased 8 percent to $9.6 billion for our
Medical segment. Profit was $332 million, down
11 percent due to the expected commodity
input cost headwind and costs associated with
investment in our medical business systems
transformation. We were pleased the Medical
segment returned to profit growth in the fourth
quarter of 2012 and we believe that the segment
is positioned for solid double-digit growth in
2013. The commodity headwinds appear to have
subsided and we expect to reap some of the
benefits from our 2012 systems installation through
improved margins and lower inventories.
Our 2012 stream of product launches  designed
to bring quality, value and enhanced clinical
benefits to our customers  was well-received.
Preferred products, including Cardinal Healthbranded
products, grew faster than the rest of
our product portfolio. We continue to expand our
preferred products program, building out new
product categories with Cardinal Health-branded
products, as well as select national brands. From a
channel perspective, Ambulatory Care  physician
offices, surgery centers and other sub-acute
markets  recorded strong growth.
International highlights
From an international perspective, our Canadian business recorded double-digit revenue growth.
The integration of Futuremed Healthcare Products Corp., our 2012 acquisition in the Canadian long-term
care market, complements our existing acute care medical-surgical platform and is progressing well.
Our business in China once again posted double-digit revenue growth. We have now grown our footprint
there to include 11 distribution sites and expanded our Chinese platform to include consumer healthcare
products for retail pharmacies, direct-to-patient specialty distribution and medical device distribution.

Repositioning Cardinal Health 
Achievements realized; the path ahead
The work we completed in fiscal year 2012 continued to move us down a path we started on three years ago when we
spun off CareFusion and set in motion a plan to transform Cardinal Health. It began with ensuring that we were executing
flawlessly on our commitments to customers, partners and investors. The plan also called for initiatives focused on
leveraging our strengths, while aligning with our goal of improving the cost-effectiveness of healthcare. A review of our
efforts on these initiatives is not only a look at where weve been, but where were going:
???? Expanding our footprint in retail independent
pharmacy: Important to balancing our business mix,
today we serve over 7,500 independent pharmacies,
a group that three years ago numbered around 4,000.
???? Building on our strong nuclear growth platform:
We now possess a significantly broader network of PET
facilities and a first-of-its-kind innovation laboratory and
collaboration center, positioning us to grow and benefit
from the exciting developments in neuroscience and
oncology. We have grown our PET doses at a compound
annual growth rate of 16 percent since fiscal 2008. Our
national network of nuclear pharmacies and cyclotrons
positions us well to take advantage of future growth
in this area.
???? Expanding our presence in the fast-growth specialty
pharmaceutical area: Our Specialty Solutions group
today serves more than 1,700 oncologists through
almost 400 oncology practices and in excess of
150 urology practices  all customers with which
we had virtually no presence just a few years ago.
We continue to gain traction in the focus areas of
oncology, rheumatology and urology. We are offering
innovative solutions to the challenges faced by payors
and providers in treating complex diseases.
To date, these operational and strategic accomplishments have helped us achieve the financial goals we shared with
investors during our December 2010 Investor Day, including the long-term achievement of a compound annual non-GAAP
diluted EPS growth rate and operational Total Shareholder Return (TSR) of at least 10 percent and 11 percent, respectively.2
As we end our fiscal year 2012, Im proud to report that we have tracked well ahead of those trajectories in 2011 and 2012
and remain committed to those long-term goals.

???? Building our business in ambulatory settings: As care
continues to move toward more efficient and specialized
settings, we have grown our footprint in these channels.
We will continue to expand our position across the
continuum of care.
???? Enhancing margin opportunities through our Medical
segment preferred products programs: Our focus on
product category expertise, sourcing and product-mix
strategies has helped us deliver significant value to our
customers and suppliers, while contributing to our margin.
???? Leveraging the recently built Medical technology
infrastructure: This investment should allow us to
marshal the full capabilities of the Cardinal Health portfolio
to create value for our customers, replacing a legacy
patchwork of systems which, in the past, made it difficult to
work across business lines.
???? Building China business into a global growth platform:
Our fiscal 2011 acquisition in China positions us to serve this
enormous population and will serve as a growth platform
for multiple business lines and for innovation. We continue
to build out our geographic presence in this key market
both organically and through regional acquisitions.

The Healthcare Landscape 
Our critical role

This is an extraordinary time in healthcare. A
number of forces are coming together which are
likely to reshape the environment in which we
compete. Our nation is experiencing a dramatic
demographic shift with the baby boom generation
reaching Medicare-eligibility age in record
numbers. At the same time, issues of public health
have contributed to a population more likely to
suffer from chronic disease. Given these forces,
and in the absence of thoughtful change in the
way we deliver, consume and pay for healthcare,
our nation runs the risk that the growth of our
spending on healthcare will crowd out investments
necessary to drive innovation and our economy.
This years landmark Supreme Court ruling on the
Affordable Care Act upholding most provisions
of the law will mean that in the next 12 months a
number of those provisions are expected to kick into
place. But we recognize that healthcare is complex
and personal, and the legislation created to reform
healthcare is for some Americans an imperative
and, for others, a threat to the system they know.
Regardless of whether change occurs through
legislation or market forces, change would seem
inescapable. We see care becoming more coordinated,
delivered in more cost-effective settings and driven
by incentives increasingly linked to outcomes, rather
than activities. Information which allows coordination
and clinical best practices will be preferred. Finally,
consumers are likely to be more active participants in
managing their own health and healthcare choices.
Cardinal Health is well-positioned to play a critical role in
this changing landscape:
???? We will redouble our focus on productivity to efficiently
support the additional patients in the system and deal with
the corresponding pressures to reduce healthcare costs.
???? We will use our scale, our broad reach across the
system and our portfolio of services and products
to help bring coordination and efficiency.
???? We will continue to innovate around new ways to
create system efficiency and help all of our partners,
both upstream and downstream, provide highquality
care in the most cost-effective way.
These are the things around which we will mobilize
in fiscal year 2013.
I would like to thank all of our employees for their
contributions this past year. Working in healthcare is a
privilege, but also a responsibility. Our people take this
responsibility very seriously. I see this every day through their
commitment to their customers and to their communities.
We enter fiscal 2013 in a strong position  with the scale
and reach to help shape our markets, with deep healthcare
experience and insight, and with a commitment to making
healthcare more cost-effective so our customers can focus
on their patients. This is what will drive long-term customer
and shareholder value. I thank all of our customers, business
partners and shareholders for their continued support.
George S. Barrett
Chairman and CEO
Cardinal Health, Inc.